.secao-visita-funcionamento h2{
    color: var(--amarelo-esverdiado);
}

.secao-visita-funcionamento .card{
    background: rgba(227, 227, 227, 0.28);
    border-radius: 16px;
}

.secao-visita-funcionamento .card img{
    height: 97px;
}

#public .secao-visita-funcionamento .card h5{
    font-size: 20px!important;
    font-weight: bold!important;
    line-height: 24px;
}

.card-info{
    background-color: var(--amarelo-claro);
    border-radius: 16px;
}

.card-horarios{
    background-color: var(--verde-2);
    border-radius: 16px;
}

.card-horarios-titulos p{
    line-height: normal;
}

.visit-card {
    background-color: var(--verde-1);
    border-radius: 8px;
}

.visit-time {
    color: var(--amarelo-esverdiado)
}

.visit-icon-container {
    color: var(--amarelo-esverdiado)
}

a.visit-maps-link p{
    color: #fff;
    font-weight: bold;
}
